Probleme bei der Installation von Notes FP9 und FP10

Update: Inzwischen wurde ein Fix gefunden und wird mit neuen Setups in den nächsten Tagen veröffentlicht. Die Release-Daten stehen in der unten genannten Technote.

Seit dem 20.04. lassen sich die Feature Packs 9 und 10 sowie die aktuellen Sametime-Clients (9.0.1 FP1) nicht mehr installieren. Der Installer bricht ab und macht den Vorgang rückgängig. In der Datei workspace\logs\error-log-0.xml ist dieser Fehler zu finden:

java.security.cert.CertificateExpiredException: NotAfter: Fri Apr 20 01:59:59 CEST 2018

Offenbar sind in den Installern Zertifikate abgelaufen. IBM bzw. HCL arbeitet daran, Infos dazu in dieser Technote.

Daniel Nashed hat einen Workaround:

You would need to add the following setting to plugin_customization.ini and revert the setting back after installation.

com.ibm.rcp.security.update/EXPIRED_SIGNATURE_POLICY=ALLOW

Die Datei liegt im Ordner framework\rcp des Notes-Programmverzeichnisses. Es ist auch möglich, dass der Schlüssel bereits vorhanden und der Wert PROMPT voreingestellt ist.

0 Kommentare

Hinterlasse einen Kommentar

An der Diskussion beteiligen?
Hinterlasse uns deinen Kommentar!

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.